@charset "UTF-8";

.en .images {
  float: none;
  width: 1116px;
  margin: 0 auto;
}
.en .itemList {
  margin-left: -12px;
}
.en .itemList li {
  width: 270px;
  margin-left: 12px;
}
.en .itemList li.gold:after {
  top: 280px;
}
.furusato_shop {
  margin-bottom: 10px;
}
.furusato_shop a {
  display: block;
  text-align: center;
}
.furusato_shop a img {
  display: inline-block;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 660px) {
  .en .images {
    float: none;
    width: 640px;
    margin: 0 auto;
  }
  .en .itemList {
    margin-left: 0;
  }
  .en .itemList li {
    width: 320px;
    margin-left: 0;
  }
  .en .itemList li.gold:after {
    top: 330px;
  }
}
